# glStencilViewer

- SYNOPSIS
- DESCRIPTION
- OPTIONS
- SEE ALSO

### SYNOPSIS

    glStencilViewer [-f] [-yup] [-u] [-a] [-l refinement level]
        objfile(s) [-catmark] [-loop] [-bilinear]

### DESCRIPTION

`glStencilViewer` is a stand-alone application that showcases the application of pre-computed stencil tables to a collection of geometric test shapes. Multiple controls are available to experiment with the algorithms.

### OPTIONS

See the description of the common comand line options for the subset of common options supported here.

### SEE ALSO

Other examples : glViewer, glFVarViewer, glEvalLimit, glStencilViewer, glPtexViewer, glPaintTest, glShareTopology, dxViewer, dxPtexViewer,